@charset "UTF-8";

@media screen, projection
{
  /* Marginal areas & page background */
  /* body { background: #4d87c7 url("../../images/bg_blue.png") repeat-x top left fixed; padding: 10px 0; } */

  /* Centering layout in old IE-versions */
  body { text-align: center; }
  .page_margins { text-align:left; margin: 0 auto; }

  /* Layout: width, background, borders */
  .page_margins { min-width: 760px; max-width: 960px; background: #fff; }
  .page { padding: 0; }

  /* Designing main layout elements */

  #header {
    color: #000;
    background: #fff repeat-x top left;
    padding: 35px 2em 1em 10px;
  }

  #topnav { color: #aaa; background: transparent; }

  /* adjustment of main navigation */
  #nav ul { margin-left: 10px; }

  #main { background: #fff; padding: 5px 10px 20px 10px; }
  
  #main {
	min-height:400px;
	height:auto !important;
	height:400px;
	margin-bottom:20px;
  }  

  #footer {
    color:#666;
    background: #f9f9f9;
    padding: 10px 20px;
    border-top: 5px #efefef solid;
    line-height: 1.5em;
  }


  /*------------------------------------------------------------------------------------------------------*/

  /**
   * Formatting content container
   *
   * |-------------------------------|
   * | #header                       |
   * |-------------------------------|
   * | #col1   | #col3     | #col2   |
   * | 25%     | flexible  | 25%     |
   * |-------------------------------|
   * | #footer                       |
   * |-------------------------------|
   */


  #col1 { width: 25%; }
  #col1_content { padding: 10px 10px 10px 20px; }

  #col2 { width: 25%; }
  #col2_content { padding: 10px 20px 10px 10px; }

  #col3 { margin: 0 25%; }
  #col3_content { padding: 10px; }
  
  
  /*------------------------------------------------------------------------------------------------------*/

  /**
   * Styling of equal heights elements
   */ 

  .box-top .c25l, .box-top .c25r, .box-top .c33l, .box-top .c33r, .box-top .c50l, .box-top .c50r {
      background: url("../../images/frame/lframe.png") top left no-repeat; 
  } 
  .box-top .subcl, .box-top .subcr, .box-top .subc {
      padding: 15px; 
      background: url("../../images/frame/rframe.png") top right no-repeat;
      padding-bottom: 100em;
      margin-bottom: -100em;
  } 
  .box-bottom {
      margin-bottom: 1em;
      text-align: right;
  } 
  .box-bottom .c25l, .box-bottom .c25r, .box-bottom .c33l, .box-bottom .c33r, .box-bottom .c50l, .box-bottom .c50r {
     background: url("../../images/frame/lframe.png") bottom left no-repeat;
  } 
  .box-bottom .subcl, .box-bottom .subcr, .box-bottom .subc {
      padding: 0 20px 15px 20px;
      background: url("../../images/frame/rframe.png") bottom right no-repeat;
  }
  
  /* adjustment of content elements within the boxes */ 
  .box-top h6 {
      display: block;
      margin: 10px 5px 5px 5px;
      border-bottom: 1px #c88 solid;
      font-style: normal;
      font-variant: small-caps;
  } 
  .box-top p {
      padding: 5px;
      margin-bottom: 0;
  }
	  
  /*------------------------------------------------------------------------------------------------------*/

  /**
   * Styling of layout specific elements
   */

  #header h1 {
    font-weight:bold;
    font-size:2.5em;
    letter-spacing:-2px;
    line-height:65%;
    color:#000;
  }

  #header span { color:#999; }

  #topnav a { color: #999; font-weight: normal; background:transparent; text-decoration:none; }
  #topnav a:focus,
  #topnav a:hover,
  #topnav a:active { text-decoration:underline; background-color: transparent;}

  .footer a { color: #999; background:transparent; }
  .footer a:focus,
  .footer a:hover,
  .footer a:active {color: #4D87C7; background-color: transparent; text-decoration:underline;}

  #breadcrumbs {clear:both; padding: 2px 10px;}
  
  #banner {clear:both;}

}
